<?php

namespace Database\Seeders;

use App\Models\User;
// use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     */
    public function run(): void
    {
        $this->call(DemoUsersSeeder::class);
        $this->call(AdminUserSeeder::class);
        $this->call(OutletSeeder::class);
        $this->call(\Database\Seeders\DepartmentSeeder::class);
        $this->call(EmpDepSeeder::class);
        $this->call(EmployeeSeeder::class);
        $this->call(DemoAssetsSeeder::class);
    }
}
